Bug 28230 - ne module not loaded for eth0
Summary: ne module not loaded for eth0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-18 19:26 UTC by Lonny Jacobson
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 21:51:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lonny Jacobson 2001-02-18 19:26:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-0.99.11 i586)


I performed an FTP installation which required me to configure my ISA
NE2000-compatible NIC.  Installation was apparently successful except that
the `ne' module was not loaded so that my network card was configured.

I added the following line in /etc/modules.conf before the provided
"options ne ..." line:
	alias eth0 ne


Reproducible: Didn't try
Steps to Reproduce:
1. Install Red Hat Fisher via FTP
2. Configure a generic ISA NE2000-compatible NIC
3. Install all packages
4. Upon successful installation, boot with no additional options
5. The NIC should not be initialized during the "network" startup.
	

Expected Results:  The "network" startup should not have FAILED.

Comment 1 Bill Nottingham 2001-02-18 20:21:40 UTC
The installer needs to write the alias for any ISA cards it configures. Assigning
there.

Comment 2 Tim Waugh 2001-02-26 13:41:49 UTC
If you install by booting the installer with 'linux expert', does it work then?

Comment 3 Erik Troan 2001-02-26 20:11:07 UTC
There is another bug for this (I don't know the #) which is deferred, and has a
full explanation of why. This only affects HTTP/FTP FTP installs, and the fix is
too risky for this release.

Comment 4 Michael Young 2001-02-27 09:14:14 UTC
Probably bug 25571

Comment 5 Glen Foster 2001-03-02 18:05:21 UTC
Our installer team-lead thinks we should really fix this before next release.

Comment 6 Erik Troan 2001-03-06 21:51:07 UTC
I found a better fix which was quite easy. Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.